"Kielimoduli.kMenuTyokalut" = "Herramientas";
"Kielimoduli.kMenuAvaa" = "Abrir";
"Kielimoduli.kMenuPyoritaOikealle" = "Girar a la derecha";
"Kielimoduli.kMenuPyoritaVasemmalle" = "Girar a la izquierda";
"Kielimoduli.kMenuPystypeilikuva" = "Volteo vertical";
"Kielimoduli.kMenuVaakapeilikuva" = "Volteo horizontal";
"Kielimoduli.kMenuKopioi" = "Copiar";
"Kielimoduli.kMenuLeikkaa" = "Cortar";
"Kielimoduli.kMenuMuokkaa" = "Edición";
"Kielimoduli.kMenuPeru" = "Deshacer";
"Kielimoduli.kMenuSijoita" = "Pegar";
"Kielimoduli.kMenuValitseKaikki" = "Seleccionar todo";
"Kielimoduli.kMenuTallennaNimella" = "Guardar selección como…";
"Kielimoduli.kMenuSulje" = "Cerrar";
"Kielimoduli.kMenuUusi" = "Nuevo";
"Kielimoduli.kMenuLopetaOhjelma" = "Salir";
"Kielimoduli.kMenuArkisto" = "Archivo";
"Kielimoduli.kMenuTallenna" = "Guardar";
"Kielimoduli.kMenuNayta" = "Visualización";
"Kielimoduli.kMenuIkkuna" = "Ventana";
"Kielimoduli.kMenuPienenna" = "Minimizar";
"Kielimoduli.kMenuZoomaa" = "Zoom";
"Kielimoduli.kMenuTuoKaikkiEteen" = "Traer todo al frente";
"Kielimoduli.kMenuOhje" = "Ayuda";
"Kielimoduli.kMenuPoista" = "Eliminar";
"Kielimoduli.kTitleKuva" = "Imagen";
"Kielimoduli.kMenuResoluutio" = "Resolución de imagen";
"Kielimoduli.kMenuMuu" = "Otra...";
"Kielimoduli.kButtonCaptionOK" = "Aceptar";
"Kielimoduli.kButtonCaptionCancel" = "Cancelar";
"Kielimoduli.kMenuKokoNaytto" = "Usar pantalla completa";
"Kielimoduli.kMenuKokoNayttoPois" = "Salir de pantalla completa";
"Kielimoduli.kMenuEditoiValintaa" = "Selección: Cambiar tamaño";
"Kielimoduli.kTekstiVedaJaTiputa" = "Arrastrar y soltar";
"Kielimoduli.kMenuPoistaValinta" = "Eliminar selección";
"Kielimoduli.kMenuKatkeSuurennuslasi" = "Ocultar Lupa";
"Kielimoduli.kMenuNaytaSuurennuslasi" = "Mostrar Lupa";
"Kielimoduli.kMenuPalautaOletukset" = "Ajustes por omisión";
"Kielimoduli.kMenuTietojaOhjelmasta" = "Acerca de ResoMetri";
"Kielimoduli.kTekstiNimeton" = "Sin título";
"Kielimoduli.kTekstiICCprofiili" = "Perfil ICC";
"Kielimoduli.kRGBvarimalli" = "RGB";
"Kielimoduli.kMustaValkoVarimalli" = "Fotografía en blanco y negro";
"Kielimoduli.kMenuPalajastaFinderissa" = "Mostrar en el Finder";
"Kielimoduli.kKarttaKartta" = "Mapa";
"Kielimoduli.kKarttaSatelliitti" = "Satélite";
"Kielimoduli.kKarttaHybridi" = "Híbrido";
"Kielimoduli.kMenuUseMask" = "Usar mascarilla";
